Subject: Re: linux-next: manual merge of the ttydev tree with the usb.current tree

From: Alan Cox <[email-masked]>
Date: Wed, 22 Apr 2009 17:30:09 +0100

> I'll be happy to help, although no doubt Alan Cox is quite capable of 
> resolving the conflicts on his own.

Greg - can you send me the diff you applied in the end, then we can move
the patch from the USB tree into the tty tree otherwise its not going to
be possible to keep the two trees based on Linus base otherwise. Better
yet forcefeed it to Linus instead as its quite a icky bug and wants fixing
ASAP IMHO.

Alan